{
  "component": true,
  "usingComponents": {
    "t-grid": "tdesign-miniprogram/grid/grid",
    "t-grid-item": "tdesign-miniprogram/grid-item/grid-item",
    "t-image-viewer": "tdesign-miniprogram/image-viewer/image-viewer",
    "t-upload": "tdesign-miniprogram/upload/upload"
  }
}